*{margin:0; padding:0;box-sizing:border-box;}
body{
  font-family:Poppins;
  text-size-adjust: 100% !important; /* Works in Firefox, Chrome, Edge, and Safari */
  -webkit-text-size-adjust: 100% !important; /* Safari, Chrome */
  -moz-text-size-adjust: 100% !important; /* Older Firefox versions (optional) */
  -ms-text-size-adjust: 100% !important; /* Internet Explorer (optional) */
  /* font-size:16px; */
}

/* p::first-letter {
  text-transform: uppercase;
} */

.hero-bg ul li a{
    text-decoration: none;
    font-size: 16px;
    color: #fff;
    line-height: 1.5;
    letter-spacing: 0.4px;
}

.section-spacing{
  padding-top: 100px;
  padding-bottom: 100px;
}
.logo-brand {
  width: 100px;
}
.logo-brand img{
  width:100%;
}

/* .nav-link{
  padding-left:0px!important;
  margin-left:2px;
} */

/* .navbar-toggler {
    background-color: white!important;
  } */


/* .navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
  margin-right:0;
  text-decoration: none;
  white-space: nowrap!important;
} */

.main-head{
  font-size: 25px;
  letter-spacing: 0.4px !important;
  font-weight: 500;
}

.navbar-toggler:focus {
    text-decoration: none;
    box-shadow:none!important ;
  }

/* .navbar-brand img{
  width: 36%!important;
} */
/* .nav-item a{
  letter-spacing: 1px;
padding-right: 16px;
} */

.p-link{

}
.slide-head{
  font-size: 18px;
  letter-spacing: 0.1px;
  font-family: 'Poppins';
}



.deal-img{
      border: 1px solid #f2f2f2;
      background-color: white;
      padding:10px;
      padding-left:30px;
      padding-right:30px;
}


.offer{
      border:2px solid #f1f1f1;
      height:100%;
      min-height: 378px;
      border-radius: 10px;
      box-shadow: 1px 4px 2px #e1e1e169;
}
.offer img{
    border-radius:10px;
}

.offer a{
      text-decoration: none;
}

/*.offer :hover {*/
/*  color: green;*/
/*}*/

/* .banner-text{
  font-size: 20px;
margin-right: 30%!important;
margin-left: 20%!important;
padding-top: 182px!important;
} */

.search{
  margin-bottom:-5px;
}

.bg-hero{
/* background-color: black; */
  background-color: #0F4662;
}
.banner{
    background-color: #0F4662;
}

.logo{
  width:30px;
  height:20px;
}

/* .banner-h{
  letter-spacing: 1.5px;
  font-size:50px;
  margin-bottom:30px;
  font-weight:600;
line-height:70px
} */

.banner-p{
  margin-top: 0;
    margin-bottom: 1rem;
    letter-spacing: 1px;
    padding-top: 20px;
    padding-bottom: 7px!important;
}

/* .top{padding-top: 2px;} */
.banner1{background-image: url('images/factory.webp'); height: 600px; background-size: cover; background-position: center;}
.banner2{background-image: url('images/s-s-banner.webp'); height: 600px; background-size: cover; background-position: center;}
.banner3{background-image: url('images/banner-s-s-3.webp'); height: 600px; background-size: cover; background-position: center;}
.banner4{background-image: url('images/s-s-coil-banner.webp'); height: 600px; background-size: cover; background-position: center;}
.banner5{background-image: url('images/s-s-flat-banner.webp'); height: 600px; background-size: cover; background-position: center;}
.banner6{background-image: url('images/s-s-flat-banner.webp'); height: 600px; background-size: cover; background-position: center;}

/* .swiper-wrapper {
  /* position: relative; */
  /* width: 100%; */
/* } */



.bg-hero btn:hover {
  color: #000;
  background-color: #A98660;}

.navbar-collapse ul{color:white;
  margin: 0px;
  padding:0px;
}

.nav-link:focus{
  color:white;
}

.ntext{ color:white;
height: auto;
border-bottom: 2px solid #0F4662;
transition: 1.3s ease, transform 0.3s ease;!important;
 border-bottom: 2px solid #0F4662
}
 .ntext:hover {
  color: white;
  /* border-bottom: 2px solid #A98660; */
}
.ntext:active {
 color:white;
 /* background-color: #e77512 ; */
}

.ntext2
  { color:#212529!important;
  height: auto;
  /* background-color:red; */
}
.ntext2:hover {
  color:#212529!important;
 background-color:#0f466212;
 }
.ntext2:active {
 color:#c4a765!important;
 background-color:transparent;
}

.btn-hero{
  color: #fff;
  border:none;
  background-color:#c4a765!important;
  /* width:15%; */
  font-size: 16px;
  letter-spacing: 0.2px;
}

.f-btn{
  width:15%;
}

.btn-hero:hover {
  color: #fff;
  background-color: #de883e;
  border:none
}
.btn-hero:active {
   color: white !important;
   border:none;
   background-color: #e77512 !important;
}

.site-head-1{
  font-size: 16px;
  color: #777272 !important;
  line-height: 1.5;
  letter-spacing: 0.4px;
}

.site-head-2{
  color: #0F4662!important;
font-weight: 500;
letter-spacing:0.5px;
font-size: 36px;
/* text-transform: uppercase; */
}

.site-head-3{
  color:#777272!important;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.4px;
  line-height: 165%;
  /* text-align: justify; */
}
.site-head-4{
    font-size:1.25rem;
    letter-spacing: 0.2px;
     color: #202020;
     text-transform:uppercase;
}
.site-head-5{
  font-size: 20px;
  line-height:1.5;
  letter-spacing:0.2px;
}

.brown{
  color:#777272!important;
}
.con-head{
    font-size: 20px!important;
    letter-spacing: 0.4px!important;
    color:#212529;
}
.title{
font-size:20px!important;
font-weight: 400;
color: black;
letter-spacing: 0.4px !important;
}

.provide img{
  width:25%;
  display: flex;
  justify-content: center;
  align-items: center;
}
/*
.mySwiper2{
  height:200px;
} */
.site-subhead{
  font-size: 16px;
  color: #777272!important;
  font-weight: 400;
  letter-spacing: 0.2px;
}
.galler-img-container{
  max-width: 300px;
  padding: 10px;
  background-color: #fff;
  box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, 0.1);
}
.pp-box-img{
  max-width: 250px !important;
}

.org-num-bg{
  /* background-image: url('images/artisan-jobs-tools-assortment.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-repeat: no-repeat; */

}

.icon-h3{
    font-size: 48px;
    color: #fff;
    font-weight: 700;
}
.icon-p{
  font-size: 25px;
  color: #fff;
  /*text-transform: uppercase;*/
  margin-bottom: 0px;
}

/* .strenth-card:hover{
  background-color: #c4a765;
color: #fff;
} */
/* .card-text:hover{
  color:#fff!important;
} */

.industries{
  margin-top:20px;
  background-color:#0F4662!important;
  padding: 21px;
  color: white;
  border-radius: 10px;
  transition: all 200ms;
}

.industries:hover{
  background-color: #c4a765 !important;
}

.industries:hover{
  background-color:#e7842f;
  padding: 21px;
  color: white;
  border-radius: 10px;
}
.card-text:hover{
  color:#fff;
}

.associated-logo{
  height: 80px;
  margin-top: -20px;


}

.btn01{
  color:#fff;
  background-color:#c4a765!important;
  border:none;
  border-radius:5px;
}

.associated-logo h2{
    margin: 2px;
}
.shivang-enterprise{
  top: -9%;
  left: 50%;
  transform: translateX(-50%);
}

.we-cater{
  height:150px;
}

.we-cater-font{
    font-size: 18px;
    font-weight: 300;
}

.brand-font{
  font-weight: 400;
}


.mro-bg{
    background-image: url('images/factory3.webp'); background-position: center;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    padding:100px;}

    .safety-bg{
        background-image: url('images/safety-bg.webp'); background-position: center;
        background-size: cover;
        background-position: center;
        background-attachment: fixed;
        padding:150px;
      /* height:400px; */
    }

.product-p{
  margin-top:214px
}



.founder-box{
background-color: #fafafa;
border: none;
}
.founder-box .display-1{
    font-size:4rem;
    color: #0F4662 !important;
}

.footer-container{
  background-color: #0F4662;
  padding: 20px;
}
.footer-box{
  margin-top: -40px;
  background-color: #fff;
  box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
 padding: 22px;
  padding-left: 50px;
padding-right: 50px;
padding-top: 10px;
}
.footer-box-content{
  max-width: 630px;
  font-size: 15px;
}

.footer-box p{
color: #777272!important;
font-size: 16px;
letter-spacing: 0.5px;
}

.example input[type=text] {
  padding: 10px;
  font-size: 17px;
  border: 1px solid grey;
  float: left;
  width: 80%;
  background: #f1f1f1;
  border-radius: 10px;
  height: 40px;
}

.example input::placeholder {
  color: gray; /* Change to any color you want */
  font-style: italic; /* Optional: make it italic */
  opacity: 0.5; /* Ensure full visibility */
  font-size: 15px;
}

.example button {
  float: left;
  width: 20%;
  padding-top: 5px;
  /* background: #2196F3; */
  /* color: white; */
  font-size: 17px;
  border: 1px solid grey;
  border-left: none;
  cursor: pointer;
  margin-left: -39px;
border-radius: 20px;
border: none;
    margin-top: 1px;
    height: 37px;
}

/* .example button:hover {
  background: #0b7dda;
} */

/* form.example::after {
  content: "";
  clear: both;
  display: table;
} */
.custome-shadow{
 box-shadow: 1px 4px 2px #e1e1e169!important;
}
.custome-border{
border: 0.5px solid #f1f1f1;
}
.head-h{
    height: 60px;
}
/*.fotter-icon-clr{*/
/*    color:#0F4662!important;*/
/*}*/
.fotter-ic-clr{
    color:#0F4662!important;
}
.footer-pera-h{
    height: 100px !important;
}
.fotter-btn{
    width: 25%;
    height: 45px;
    background-color:#c4a765!important;
}
/*  form  */
.form{}
.form-input{
    border: 1px solid #f1f1f1;
    height: 40px;

}
.form-input-font{
  font-size: 16px;
  letter-spacing: 0.4px;
}
.border-left{
    border-left: 3px solid #fff;
}
.our-acco-h{
  height: 300px;
}
.heding_design img{
  width:23%;
}
.cuttome-head-h{
  height:55px!important;
}
.strenght-pera-h{
  height: 140px;
}
.companies-pera-h{
  height:90px;
}
.last-website-design-text a{
  text-decoration: none;
}
.last-website-design-text:hover a{
  color:#c4a765!important;
}
/*   hero-banner */
.heroSwiper .swiper-button-prev:after{
    content: 'prev';
    padding: 22px 27px;
    background:#c4a765!important;
    border-radius: 100px;
    margin-left: 65px;
    font-size: 20px;
    color: #fff;
}
.heroSwiper  .swiper-button-next:after{
  content: 'next';
  padding:22px 27px;
  background:#c4a765!important;
  border-radius: 100px;
  margin-right: 65px;
  font-size: 20px;
  color: #fff;
}
/*  footer  */
.form-inut-clr{
  color:#686868;
}
.fotter .input-h{
    border: 1px solid #ebebeb;
    height: 55px;
}
.fotter::palceholder{
  color:red!important;
}

.fotter .border-all-side{
  border:1px solid #ebebeb;
}
.number-font{
  font-size: 18px!important;
  letter-spacing: 0.4px!important;
}

.position-alignment{
  position: absolute;
left: 12%;
top: 90%;
transform: translate(-50%, -50%);
}
/*   map-section  */
.map iframe{
  width:100%;
  height:350px;
  border:none;
  border-radius: 15px;
}

/*   contact  */
.contact-banner{
  background-image:url("images/inner-banner.webp");
  background-position:center;
  background-size: cover;
  background-repeat:no-repeat;
  height:350px;
}
/*   header  */
.bg-hero{
    ul{
      margin:0px;
      padding:0px;
      li:active{
        color:red;
      }
    }
}
.nav-active{
  color:#c4a765!important;
}
/*   About-us  */
.aboutus-bg{
  background-image:url("images/about-us.webp");
  background-position:center;
  background-size: cover;
  background-repeat:no-repeat;
  height:450px;
}
.about-con{
  background: #fff;
/* height: 300px; */
width: 100%;
border-radius: 5px;
border: 0.5px solid #f1f1f1;
}
.top-about{
  margin-top: 260px;
}
.input-p::placeholder{
  color:#777272!important;
}
.input-p{
  color:#777272;
}
.product-category ul{
  margin:0px;
  padding:0px;
}
.product-category li{
  list-style: none;
  padding:20px 0px;
  text-align: center;
}
.product-category ul li a{
  text-decoration: none;
  font-size: 16px;
  color: #fff ;
  line-height: 1.5;
  letter-spacing: 0.4px;
}
.product-category .product-category-bg{
  background-color:#0F4662;
  /* border-radius: 10px; */
}
.product-sizes ul{
  margin:0px;
  padding: 0px;
  /* border-left: 0.5px solid #f1f1f1; */
}
.product-sizes li{
  list-style: none;
  padding:20px 0px;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  /* color: #fff !important; */
  line-height: 1.5;
  letter-spacing: 0.4px;
      color: #777272;

}
.border-container{
  border: 0.5px solid #f1f1f1;
  /* border-radius: 10px; */
}
.product-sizes .heading-size{
  border-bottom: 1px solid #f1f1f1;
  font-weight:600;
  color:#212529!important;
  background-color:#0f466212;
}
.boder-left-f{
  border-right: 0.5px solid #f1f1f1;
}
.prod-active {
  background: white;
    /* color: #000 !important; */
    width: 96%;
    margin-left: auto;
    border-radius: 100px 0px 0px 100px;
}
.prod-active  a{
  color:black !important;
}
/* .product-category li:active a{
  color:red;
} */

.p-size-b-bottom{
  border-bottom: 0.5px solid #f1f1f1;
}
.product-sizes li:hover{
  background-color: #ffffff47;
  color:#212529;
  transition: all 0.3s ease-in-out;
}
.product-sizes li:first-child:hover{
  color: #212529 !important;
  background-color: #0f466212;

}
.pera-product{
  color: #212529 !important;
  letter-spacing: 0.3px;
  font-size: 16px;
}
.banner-h{
  margin-bottom: 30px;
}
.get-quote a{
  color:#fff;
}

/*   shivang-enterprises  */
/*
.cleint img{
  width:35%;
} */

.bor-b-shivang{
  border-bottom:0.5px solid #f1f1f1;
}
/*   two company */
.company-h{
  height:340px;
}
.con-b a{
  color:#0F4662!important;
  text-decoration: none;
}
.founder a{
  color:#212529;
}
.footer-pera-h a{
  color:#777272!important;
}
.banner-text a{
  color:#fff;
}
/*   mission  */
.mission{
  background: #0F4662 !important;
  border-right: 3px solid #c4a765 !important;
}
.mission p{
  color:#fff!important;
  text-align:justify;
  height: 140px;
}
.mission-img{
  width: 8%;
  background: white;
  border-radius: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-right: 2px solid #ffc105;
}
.text-justifyy{
  text-align:justify!important;
}

/*. whatsab. */
.whatsapp{
    width: 4%;
    position: fixed;
    z-index: 1000;
    right: 3%;
    bottom: 60px;
  }

.whatsapp img{
  margin-left: 17px;
  margin-bottom: 4px;}

  
  .whatsapp span{
    display: block;
    font-size: 12px;
    min-width: 90px;
    padding: 3px;
    border-radius: 50px;
    background-color: #338c2f;
    color: #fff;
  }
